<?php

namespace domain\Setting\SettingDetails\Admin\General;

use domain\Setting\SettingDetails\AbstractSettingDetail;

class SupportOnlineAdminSetting extends AbstractSettingDetail
{
    public function __construct()
    {
        $this
            ->setName('supportOnline')
            ->setLabel("Support : disponible")
            ->setTypeBoolean()
            ->setFormTypeToggle();
    }
}